st					= st*
nd					= nd*
rd					= rd*
th					= th*
weekday_1     		= Zondag
weekday_2     		= Maandag
weekday_3     		= Dinsdag
weekday_4     		= Woensdag
weekday_5     		= Donderdag
weekday_6     		= Vrijdag
weekday_7     		= Zaterdag
short_weekday_1		= Zon
short_weekday_2		= Ma
short_weekday_3		= Din
short_weekday_4		= Woe
short_weekday_5		= Don
short_weekday_6		= Vrij
short_weekday_7		= Zat
month_1				= Januari
month_2				= Februari
month_3				= Maart
month_4				= April
month_5				= Mei
month_6				= Juni
month_7				= Juli
month_8				= Augustus
month_9				= September
month_10			= Oktober
month_11			= November
month_12			= December
short_month_1		= Jan
short_month_2		= Feb
short_month_3		= Ma
short_month_4		= Apr
short_month_5		= Mei
short_month_6		= Jun
short_month_7		= Jul
short_month_8		= Aug
short_month_9		= Sep
short_month_10		= Okt
short_month_11		= Nov
short_month_12		= Dec
	